Subject: [Iasa20] Fwd: New Version Notification for draft-hall-iasa20-workshops-report-00.txt

From: Joseph Lorenzo Hall <[email-masked]>
Date: Mon, 13 Mar 2017 10:34:08 -0400

Dear IASA 2.0 enthusiasts,

Please find the -00 draft of the IASA 2.0 virtual workshops report below.

Happy to try to make changes up to the deadline this evening, as we
can. Otherwise, we'll update during IETF week with any additional
feedback.

Cheers, Joe and Jean

---------- Forwarded message ----------
From:  <[email-masked]>
Date: Mon, Mar 13, 2017 at 10:28 AM
Subject: New Version Notification for draft-hall-iasa20-workshops-report-00.txt
To: "A. Jean Mahoney" <[email-masked]>, Joseph Lorenzo Hall <[email-masked]>

A new version of I-D, draft-hall-iasa20-workshops-report-00.txt
has been successfully submitted by Joseph Lorenzo Hall and posted to the
IETF repository.

Name:           draft-hall-iasa20-workshops-report
Revision:       00
Title:          Report from the IASA 2.0 Virtual Workshops
Document date:  2017-03-13
Group:          Individual Submission
Pages:          17
URL:
https://www.ietf.org/internet-drafts/draft-hall-iasa20-workshops-report-00.txt
Status:
https://datatracker.ietf.org/doc/draft-hall-iasa20-workshops-report/
Htmlized:
https://tools.ietf.org/html/draft-hall-iasa20-workshops-report-00

Abstract:
   This is the Workshop Report for the IETF Administrative Support
   Activity 2.0 (IASA 2.0) Virtual Workshops, held on 28 February 2017
   at 1100 UT and 1600 UT.  The original IETF Administrative Support
   Activity (IASA) was created ten years ago, and since has been subject
   to some reflection.  In the intervening years, there has been
   considerable change in the necessary tasks of IETF administration and
   in the world around the IETF, and in how the IETF raises funds and
   finances its work.  The IASA 2.0 process seeks to address which
   administrative arrangements will best support the IETF going forward.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

Tech Prom, CDT's Annual Dinner, is April 20, 2017! https://cdt.org/annual-dinner